General Decimal Arithmetic Testcases Draft version 2.09 – 3 Nov 2002 |

This document describes the language-independent testcases for General Decimal Arithmetic. These testcases should be considered experimental (or beta), and may contain errors. They are offered on an as-is basis, and are available for download in the file `decTest.zip`.

This document is also available in PDF (Acrobat) and PostScript formats.

1. Introduction
2. File format
   - Testcase syntax
   - Directives
   - Operations
   - Conditions
3. Notes
   - Testcase groups
   - History and sources
4. Appendix A – Changes

Copyright © IBM Corporation, 2001. All rights reserved.

[ IBM | Help | Legal | Privacy ]